package de.assecutor.pdftool.zugferd;

public class ZugferdConversionException extends RuntimeException {

    public ZugferdConversionException(String message) {
        super(message);
    }

    public ZugferdConversionException(String message, Throwable cause) {
        super(message, cause);
    }
}
